<?php

// Paramètres du thème.
define('THEME_CONFIG',
[
	'diaporama_video_poster_size' => '1045'
]);

// Fonctionnalités disponibles dans le thème.
define('THEME_FEATURES',
[
	'albums_download', 'browse', 'browse_ajax', 'categories_stats', 'comments',
	'diaporama', 'exif', 'geolocation', 'iptc', 'items_recent', 'links', 'random_item',
	'rss', 'search', 'search_advanced', 'search_suggestion', 'selection', 'tags', 'users',
	'votes', 'xmp'
]);

// Pages disponibles dans le thème.
define('THEME_PAGES',
[
	'cameras', 'comments', 'contact', 'custom', 'history', 'members', 'tags', 'worldmap'
]);

?>